<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout
     xmlns:android="http://schemas.android.com/apk/res/android"
     xmlns:app="http://schemas.android.com/apk/res-auto"
     android:layout_width="fill_parent"
     android:layout_height="fill_parent"
     >
    <TextView
        android:id="@+id/txt_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="@string/notify_order"
        android:textColor="@color/white"
        android:background="@drawable/shape_dialog_top_bg_blue"
        android:textSize="@dimen/t20"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recycler_view"
        android:layout_marginTop="@dimen/t24"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:background="@color/md_grey_300"
        android:scrollbars="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/txt_title" />
    <View android:layout_width="0dp"
          android:layout_height="5dp"
          android:background="@drawable/shape_dialog_bottom_bg_white"
          app:layout_constraintEnd_toEndOf="parent"
          app:layout_constraintStart_toStartOf="parent"
          app:layout_constraintTop_toBottomOf="@+id/recycler_view"/>
</android.support.constraint.ConstraintLayout>